{
  "source": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180",
  "scrapedAt": "2025-12-17T09:09:17.727Z",
  "menuId": 1564,
  "page": 180,
  "count": 20,
  "items": [
    {
      "title": "ซื้อครุภัณฑ์คอมพิวเตอร์ จำนวน 4 รายการ (กองสาธารณสุขฯ) โดยวิธีเฉพาะเจาะจง",
      "date": "29 พ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64117497614&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "ซื้อยางรถยนต์ ( เปลี่ยนยาง ) หมายเลขทะเบียน 82 - 6865 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "29 พ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64117492655&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "ซื้อครุภัณฑ์คอมพิวเตอร์ กองคลัง ( เพิ่มเติม 2564 ) โดยวิธีเฉพาะเจาะจง",
      "date": "29 พ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64117492320&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "จ้างก่อสร้างโครงการก่อสร้างขยายผิวจราจร ถนนเลียบคลองห้า ฝั่งตะวันตก หมู่ที่ ๑,๒,๓ ตำบลลาดสวาย โดยวิธีคัดเลือก",
      "date": "25 พ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64117159432&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "ซื้อครุภัณฑ์สำนักงาน สำนักปลัดเทศบาล โดยวิธีเฉพาะเจาะจง",
      "date": "25 พ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64117435762&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "ซื้อวัสดุวิทยาศาสตร์หรือการแพทย์ จำนวน 14 รายการ กองสาธารณสุขและสิ่งแวดล้อม โดยวิธีเฉพาะเจาะจง",
      "date": "25 พ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64117430096&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "ซื้อครุภัณฑ์สำนักงาน สำนักปลัดเทศบาล โดยวิธีเฉพาะเจาะจง",
      "date": "25 พ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64117433442&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "ซ่อมแซมรถยนต์ หมายเลขทะเบียน กจ-500",
      "date": "24 พ.ย. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64110026748&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "ซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 82-6865",
      "date": "24 พ.ย. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64110026748&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "ซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 82-7463",
      "date": "24 พ.ย. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64110026748&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "ซื้อเครื่องสูบน้ำดับเพลิงแบบชนิดหาบหาม กำลังสูงสุด 70 แรงม้า พร้อมอุปกรณ์ จำนวน 2 เครื่อง สำนักปลัดเทศบาล โดยวิธีคัดเลือก",
      "date": "24 พ.ย. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64117393687&fileName=pricebuild_1509903380_64117393687.zip",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "จ้างซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 82-7463 โดยวิธีเฉพาะเจาะจง",
      "date": "24 พ.ย. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64117418955&fileName=pricebuild_1509903380_64117418955.zip",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "จ้างซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 82-6865 โดยวิธีเฉพาะเจาะจง",
      "date": "24 พ.ย. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64117420581&fileName=pricebuild_1509903380_64117420581.zip",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "จ้างซ่อมแซมรถยนต์ หมายเลขทะเบียน กจ-500 โดยวิธีเฉพาะเจาะจง",
      "date": "24 พ.ย. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64117413078&fileName=pricebuild_1509903380_64117413078.zip",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 83-3811 ปทุมธานี กองสาธารณสุขและสิ่งแวดล้อม โดยวิธีเฉพาะเจาะจง",
      "date": "24 พ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64117324284&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=3",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "จ้างซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 82-7463 โดยวิธีเฉพาะเจาะจง",
      "date": "24 พ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64117418955&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "จ้างซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 82-6865 โดยวิธีเฉพาะเจาะจง",
      "date": "24 พ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64117420581&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "จ้างซ๋อมแซมหลังคา พร้อมฝ้าฯ (โรงเรียนอนุบาลลาดสวาย) โดยวิธีเฉพาะเจาะจง",
      "date": "24 พ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64117417160&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "จ้างซ่อมแซมรถยนต์ หมายเลขทะเบียน กจ-500 โดยวิธีเฉพาะเจาะจง",
      "date": "24 พ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64117413078&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    },
    {
      "title": "ซื้อจัดซื้อวัสดุคอมพิวเตอร์ จำนวน 13 รายการ โดยวิธีเฉพาะเจาะจง",
      "date": "24 พ.ย. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64117407762&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 180,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/180"
    }
  ]
}